Filewatcher File Search File Search
Catalog
Content Search
» » » » »

exim4-daemon-heavy

Exim MTA (v4) daemon with extended features, including exiscan-acl

Variants:
Exim (v4) is a mail transport agent. This package contains the exim4 daemon with extended features. In addition to the features already supported by exim4-daemon-light, exim4-daemon-heavy includes LDAP, sqlite, PostgreSQL and MySQL data lookups, SASL and SPA SMTP authentication, embedded Perl interpreter, and the content scanning extension (formerly known as "exiscan-acl") for integration of virus scanners and spamassassin.

The Debian exim4 packages have their own web page, http://pkg-exim4.alioth.debian.org/. There is also a Debian-specific FAQ list. Information about the way the Debian packages are configured can be found in /usr/share/doc/exim4-base/README.Debian.gz, which additionally contains information about the way the Debian binary packages are built. The very extensive upstream documentation is shipped in /usr/share/doc/exim4-base/spec.txt.gz. To repeat the debconf-driven configuration process in a standard setup, invoke dpkg-reconfigure exim4-config. There is a Debian-centered mailing list, pkg-exim4-users@lists.alioth.debian.org. Please ask Debian-specific questions there, and only write to the upstream exim-users mailing list if you are sure that your question is not Debian-specific. You can find the subscription web page on http://lists.alioth.debian.org/mailman/listinfo/pkg-exim4-users

Homepage: http://www.exim.org/

Homepage:
Package version:4.69-9+lenny4
Architecture:i386
Distribution:Debian
Filename:exim4-daemon-heavy_4.69-9+lenny4_i386.deb

/usr/share/doc/exim4-daemon-heavy/NEWS.Debian.gz

exim4 (4.69-9+lenny2) stable-security; urgency=low

  Exim versions up to and including 4.72 are vulnerable to CVE-2010-4345.
  This is a privilege escalation issue that allows the exim user to gain
  root privileges by specifying an alternate configuration file using the -C
  option. The macro override facility (-D) might also be misused for this
  purpose.

  In reaction to this security vulnera
more»

/usr/share/doc/exim4-daemon-heavy/changelog.Debian.gz

exim4 (4.69-9+lenny4) stable-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix regression: exim -bf no longer works as untrusted user.
    Closes: #611572

 -- Stefan Fritsch <sf@debian.org>  Sun, 30 Jan 2011 21:37:49 +0100

exim4 (4.69-9+lenny3) stable-security; urgency=low

  * 80_4.74_CVE-2011-0017.dpatch (Pulled from upstream git): Check return
    values of setgi
more»

/usr/share/doc/exim4-daemon-heavy/copyright

This is Debian GNU/Linux's prepackaged version of exim, a powerful yet easy
to configure mail transport agent.

-----------------------------------------------------------------
This package was put together from the original sources which are
maintained by Philip Hazel <ph10@cus.cam.ac.uk>, and which were
obtained from

	ftp://ftp.csx.cam.ac.uk/pub/software/email/exim/

Some modifications to the 
more»

Browse inside exim4-daemon-heavy_4.69-9+lenny4_i386.deb

         [DIR]DEBIAN/ (7)  65535+ mirrors
         [DIR]usr/ (4)  65535+ mirrors

Download exim4-daemon-heavy_4.69-9+lenny4_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com